@charset "UTF-8";

/****** faq ******/
.cont-faq {
  width: 100%;
  background: #ffffff;
  box-sizing: border-box;
  padding-top: 50px;
  padding-bottom: 50px;
}
.cont-faq .faq-content {
  max-width: 1000px;
  box-sizing: border-box;
  margin: 0 auto;
}
.cont-faq .faq-content a {
  text-decoration: underline;
  color: #0000ff;
}
.cont-faq .faq-content a:hover {
  text-decoration: none;
  color: #0000ff;
}
.cont-faq .faq-content .faq-sub-ttl {
  font-size: 1.8rem;
  line-height: 2.8rem;
  text-align: center;
  margin-bottom: 10px;
}
.cont-faq .faq-content h2.faq-ttl {
  font-size: 3.8rem;
  line-height: 4.8rem;
  text-align: center;
  font-weight: bold;
  position: relative;
  margin-bottom: 40px;
}
.cont-faq .faq-content h2.faq-ttl::after {
  content: "";
  display: block;
  width: 140px;
  height: 10px;
  background: #fd89c0;
  margin: 20px auto 0 auto;
  border-radius: 10px;
}
.cont-faq .faq-content ul {
  list-style: none;
  font-size: 1.6rem;
  line-height: 2.6rem;
  padding: 0;
  margin: 0;
}
.cont-faq .faq-content .accordion-item {
  position: relative;
  width: 100%;
  border-bottom: 1px solid #e4e4e4;
  cursor: pointer;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
.cont-faq .faq-content .faq-ttl-area {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}
.cont-faq .faq-content .icon-que {
  flex-shrink: 0;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  line-height: 40px;
  text-align: center;
  background: #ffffff;
  border: 1px solid #fd89c0;
  color: #fd89c0;
  box-sizing: border-box;
  margin: 0;
}
.cont-faq .faq-content .faq-m-ttl {
  margin: 0;
  padding-top: 10px;
  padding-right: 10px;
  font-weight: normal;
  box-sizing: border-box;
  flex: 1;
}
.cont-faq .faq-content .accordion-item .icon-item {
  position: absolute;
  top: 10px;
  right: 0;
  color: #fd89c0;
  font-size: 25px;
  font-weight: normal;
}
.cont-faq .faq-content .faq-answer {
  display: none;
  padding-top: 25px;
  display: flex;
  align-items: flex-start;
  gap: 10px;
}
.cont-faq .faq-content .faq-answer .icon-ans {
  flex-shrink: 0;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  line-height: 40px;
  text-align: center;
  color: #ffffff;
  background: #fd89c0;
  box-sizing: border-box;
  margin: 0;
}
.cont-faq .faq-content .faq-answer .ans-txt {
  margin: 0;
  padding-top: 10px;
  flex: 1;
}
.icon-h-pdf {
  font-size: 1.4rem;
  line-height: 2.4rem;
  display: inline-flex;
  align-items: center;
  gap: 6px;
}

.icon-h-pdf::before {
  content: "";
  display: inline-block;
  width: auto;
  height: 20px;
  aspect-ratio: 1 / 1;
  background: url("../img/icon_pdf.png") no-repeat center / contain;
}

/******************************************************
smartphone
******************************************************/
@media screen and (max-width: 768px) {

  /****** faq ******/
.cont-faq {
  width: 100%;
  background: #ffffff;
  box-sizing: border-box;
  padding-top: 50px;
  padding-bottom: 50px;
}
.cont-faq .faq-content {
  max-width: 94%;
  box-sizing: border-box;
  margin: 0 auto;
}
.cont-faq .faq-content h2.faq-ttl {
  font-size: 2.8rem;
  line-height: 3.8rem;
  text-align: center;
  font-weight: bold;
  position: relative;
  margin-bottom: 40px;
}
.cont-faq .faq-content h2.faq-ttl::after {
  content: "";
  display: block;
  width: 140px;
  height: 10px;
  background: #fd89c0;
  margin: 20px auto 0 auto;
  border-radius: 10px;
}
.cont-faq .faq-content ul {
  list-style: none;
  font-size: 1.6rem;
  line-height: 2.6rem;
  padding: 0;
  margin: 0;
}
.cont-faq .faq-content .accordion-item {
  position: relative;
  width: 100%;
  border-bottom: 1px solid #e4e4e4;
  cursor: pointer;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
.cont-faq .faq-content .faq-ttl-area {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}
.cont-faq .faq-content .icon-que {
  flex-shrink: 0;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  line-height: 40px;
  text-align: center;
  background: #ffffff;
  border: 1px solid #fd89c0;
  color: #fd89c0;
  box-sizing: border-box;
  margin: 0;
}
.cont-faq .faq-content .faq-m-ttl {
  margin: 0;
  padding-top: 10px;
  font-weight: normal;
  flex: 1;
}
.cont-faq .faq-content .accordion-item .icon-item {
  position: absolute;
  top: 10px;
  right: 0;
  color: #fd89c0;
  font-size: 25px;
  font-weight: normal;
}
.cont-faq .faq-content .faq-answer {
  display: none;
  padding-top: 25px;
  display: flex;
  align-items: flex-start;
  gap: 10px;
}
.cont-faq .faq-content .faq-answer .icon-ans {
  flex-shrink: 0;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  line-height: 40px;
  text-align: center;
  color: #ffffff;
  background: #fd89c0;
  box-sizing: border-box;
  margin: 0;
}
.cont-faq .faq-content .faq-answer .ans-txt {
  margin: 0;
  padding-top: 10px;
  flex: 1;
}

}
